<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'da_rum', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['manual:unenrol'] = 'Meld brugere ud af rummet';
$string['manual:unenrolself'] = 'Meld dig ud af rummet';
$string['pluginname_desc'] = 'Det manuelle tilmeldingsplugin giver mulighed for manuel tilmelding via et link i rumindstillingerne, af en bruger med tilstrækkelige tilladelser så som en lærer. Plugin\'et skal normalt være aktiveret da visse andre tilmeldingsplugins, såsom selvtilmelding, afhænger af det.';
$string['status_help'] = 'Denne indstilling bestemmer, om brugerne kan tilmeldes manuelt, via et link i rumindstillingerne, af en bruger med tilstrækkelige tilladelser så som en lærer.';
$string['unenrolselfconfirm'] = 'Vil du virkelig framelde dig rummet "{$a}"?';
$string['unenroluser'] = 'Bekræft at du vil melde "{$a->user}" ud af rummet "{$a->course}":';
